{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage_mythical:enhanced_fertilizer",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": "enhanced_fertilizer",
			"minecraft:use_modifiers": {
				"use_duration": 1
			},
			"minecraft:use_animation": "block",
			"minecraft:custom_components": [
				"vatonage_mythical:enhanced_fertilizer_used_on"
			],
			"minecraft:display_name": {
			  "value": "%vatonage_mythical.enhanced_fertilizer.name\n§5§oMythical §2Seeds§r"
			}
		}
	}
}